@charset "utf-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
}

body{
	font-family:Tahoma, Arial;
	font-size:12px;
	line-height:18px;
	color:#878787;
	background:#e0d9c7;
	margin:0;
}

#contenedor{
	width:939px;
	margin:0 auto 0 auto;
}

#cabecera{
	background:#FFFFFF;
}

#contenido{
	background:#FFFFFF;
}

#block-down {
	padding:20px 20px 20px 37px;
}

/* -- TITULOS, SUBTITULOS, LINKS Y MAS ------------------------------------------------------------------------ */

h1{
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:36px;
	line-height:30px;
	text-align:left;
	color:#427ab3;
	padding-bottom:12px;
}

h1.hometitle {
	color:#2F82B9;
	font-size:28px;
	line-height:36px;
}

h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:25px;
	color:#FFFFFF;
	padding:20px 0px 15px 18px;
}

.subtitulo{
	font-size:12px;
	line-height:24px;
	padding-top:10px;
	font-weight:bold;
	color:#547fc3;
}

.resaltar{
	font-weight:bold;
	color:#547fc3;
}

a.premiaciones{
	font-size:18px;
	font-weight:bold;
	color:#990000;
	text-decoration:none;
}

a.premiaciones:hover{
	font-size:18px;
	font-weight:bold;
	color:#990000;
	text-decoration:underline;
}

a.ver{
	text-decoration:none;
	text-align:left;
	color:#a7250b;
}

a.ver:hover{
	text-decoration:underline;
	text-align:left;
	color:#a7250b;
}

a.full{
	text-decoration:underline;
	font-weight:bold;
	text-align:left;
	color:#0066CC;
}

p.premio{
	font-size:14px;
	font-weight:bold;
	color:#7295ce;
}

#content_web ul.servicios{
	padding-left:20px;
}

#content_web ul.servicios li{
	padding-bottom:20px;
}

#banner01 img, #banner02 img, #banner03 img{
	padding:10px 0px 15px 16px;
	border:0;
}

#banner01 a{
	color:#6d8b2b;
	text-decoration:none;
	display:block;
	padding:0px 0px 8px 206px;
}

#banner01 a:hover{
	color:#6d8b2b;
	text-decoration:underline;
	display:block;
	padding:0px 0px 8px 206px;
}

#banner02 a{
	color:#5c80ba;
	text-decoration:none;
	display:block;
	padding:0px 0px 8px 206px;
}

#banner02 a:hover{
	color:#5c80ba;
	text-decoration:underline;
	display:block;
	padding:0px 0px 8px 206px;
}

#banner03 a{
	color:#9b8442;
	text-decoration:none;
	display:block;
	padding:0px 0px 8px 206px;
}

#banner03 a:hover{
	color:#9b8442;
	text-decoration:underline;
	display:block;
	padding:0px 0px 8px 206px;
}

#banner_noticias p{
	padding:10px 18px 10px 18px;
	font-size:10px;
	line-height:16px;
	color:#817044;
}

#banner_noticias ul{
	margin:0;
	padding:0;
	padding-left:60px;
}

#banner_noticias ul li{
	margin:0;
	padding:0;
	background:transparent url(../images/vinetas.gif) no-repeat 0% 10px;
	list-style:none;
	padding-left:20px;
}

#banner_noticias ul li a{
	line-height:30px;
	text-decoration:none;
	color:#739831;
}

#banner_noticias ul li a:hover{
	line-height:30px;
	text-decoration:underline;
	color:#739831;
}

p.content_banner{
	font-size:11px;
	padding:0px 20px 20px 18px;
	text-align:jleft;
	line-height:16px;
	color:#aa893f;
}

p.importante{
	font-size:12px;
	line-height:16px;
	padding-bottom:10px;
}

#content_web{
	text-align:justify;
	font-size:12px;
	line-height:18px;
	padding:13px 40px 40px 30px;
}

/* ------------------------------------------------------------------------------------------------------------ */

/* ------ PAGINA INTERIOR --------- */

#content_web_interior{
	text-align:justify;
	font-size:12px;
	line-height:18px;
	padding:0px 33px 40px 4px;
}

#content-interior{
}

#content_web_interior img{
	float:right;
	border:1px #dfe5e6 solid;
	margin:0px 0px 5px 15px;
}

#content_web_interior img.noborde{
	border:none;
	padding-top:10px;
}


#content-left{
	background:transparent url(../images/bg_content_left.gif) repeat-y 0% 0%;
}

#content-right{
	background:transparent url(../images/bg_content_right.gif) repeat-y 100% 0%;
}

#content-left2{
	background:transparent url(../images/bg_content_left2.gif) no-repeat 0% 100%;
}

#content-right2{
	background:transparent url(../images/bg_content_right2.gif) no-repeat 100% 100%;
}

#content-hor{
	background:#f9f8f1 url(../images/bg_content_hor.gif) repeat-x 0% 100%;
}

#content-acordion{
	padding:0px 25px 30px 25px;
}


/* -------------------------------- */

/* -------- MULTIMEDIA ------------------- */

#border_multimedia{
	width:277px;
	padding:0px 0px 25px 27px;
}

#banner_multimedia{
	width:275px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:16px;
	color:#646464;
	padding-bottom:13px;
}

#banner_multimedia p{
	padding:0px 30px 0px 25px;
}

#banner_multimedia a{
	text-decoration:underline;
	color:#a7250b;
}

img.foto-multimedia{
	padding:10px 8px 5px 8px;
}

#multimedia_left{
	background:transparent url(../images/media_left.gif) no-repeat 0% 0%;
}

#multimedia_hor{
	background:transparent url(../images/media_hor.gif) repeat-x 0% 0%;
}

#multimedia_right{
	background:transparent url(../images/media_right.gif) no-repeat 100% 0%;
}

#multimedia_left2{
	background:transparent url(../images/media_left2.gif) repeat-y 0% 0%;
}

#multimedia_hor2{
	background:#f9f3dd url(../images/media_hor2.gif) repeat-x 0% 100%;
}

#multimedia_right2{
	background:transparent url(../images/media_right2.gif) repeat-y 100% 0%;
}

#multimedia_left3{
	background:transparent url(../images/media_left3.gif) no-repeat 0% 100%;
}

#multimedia_right3{
	background:transparent url(../images/media_right3.gif) no-repeat 100% 100%;
}

/* --------------------------------------- */

/* -- BIENVENIDOS --------------------------------------------------------------------------------------------- */

#bienvenidos{
	padding:40px 280px 20px 30px;
	height:332px;
}

#cocinero{
	background:transparent url(../images/banners/cocinero.jpg) no-repeat 100% 100%;
	margin:0px 16px 0px 0px;
}

/* ------------------------------------------------------------------------------------------------------------ */

/* -- BANNER 01 ----------------------------------------------------------------------------------------------- */

#border_banner{
	width:288px;
	padding:0px 0px 0px 27px;
}

#b_titulo{
	background:transparent url(../images/banners/banner_titulo.gif) no-repeat 0% 0%;
}

#b_hor01{
	background:#f9f3dd url(../images/banners/banner_hor01.gif) repeat-x 0% 0%;
}

#b_right01{
	background:transparent url(../images/banners/banner_right01.gif) no-repeat 100% 0%;
}

#b_left01{
	background:transparent url(../images/banners/banner_left01.gif) repeat-y 0% 0%;
}

#b_right02{
	background:transparent url(../images/banners/banner_right02.gif) repeat-y 100% 0%;
}

#b_left02{
	background:transparent url(../images/banners/banner_left02.gif) no-repeat 0% 100%;
}

#b_hor02{
	background:transparent url(../images/banners/banner_hor02.gif) repeat-x 0% 100%;
}

#b_boton{
	background:transparent url(../images/banners/banner_boton.gif) no-repeat 100% 100%;
}

#banner01{
	width:288px;
	height:auto;
}

/* ------------------------------------------------------------------------------------------------------------ */

/* -- BANNER 02 ----------------------------------------------------------------------------------------------- */

#border_banner2{
	width:288px;
	padding:0px 0px 0px 15px;
}

#b2_titulo{
	background:transparent url(../images/banners/banner2_titulo.gif) no-repeat 0% 0%;
}

#b2_hor01{
	background:#f9f3dd url(../images/banners/banner_hor01.gif) repeat-x 0% 0%;
}

#b2_right01{
	background:transparent url(../images/banners/banner_right01.gif) no-repeat 100% 0%;
}

#b2_left01{
	background:transparent url(../images/banners/banner_left01.gif) repeat-y 0% 0%;
}

#b2_right02{
	background:transparent url(../images/banners/banner_right02.gif) repeat-y 100% 0%;
}

#b2_left02{
	background:transparent url(../images/banners/banner_left02.gif) no-repeat 0% 100%;
}

#b2_hor02{
	background:transparent url(../images/banners/banner_hor02.gif) repeat-x 0% 100%;
}

#b2_boton{
	background:transparent url(../images/banners/banner_boton.gif) no-repeat 100% 100%;
}

#banner02{
	width:288px;
	height:auto;
}

/* ------------------------------------------------------------------------------------------------------------ */

/* -- BANNER 03 ----------------------------------------------------------------------------------------------- */

#border_banner3{
	width:288px;
	padding:0px 20px 0px 12px;
}

#b3_titulo{
	background:transparent url(../images/banners/banner3_titulo.gif) no-repeat 0% 0%;
}

#b3_hor01{
	background:#f9f3dd url(../images/banners/banner_hor01.gif) repeat-x 0% 0%;
}

#b3_right01{
	background:transparent url(../images/banners/banner_right01.gif) no-repeat 100% 0%;
}

#b3_left01{
	background:transparent url(../images/banners/banner_left01.gif) repeat-y 0% 0%;
}

#b3_right02{
	background:transparent url(../images/banners/banner_right02.gif) repeat-y 100% 0%;
}

#b3_left02{
	background:transparent url(../images/banners/banner_left02.gif) no-repeat 0% 100%;
}

#b3_hor02{
	background:transparent url(../images/banners/banner_hor02.gif) repeat-x 0% 100%;
}

#b3_boton{
	background:transparent url(../images/banners/banner_boton.gif) no-repeat 100% 100%;
}

#banner03{
	width:288px;
	height:auto;
}

/* ------------------------------------------------------------------------------------------------------------ */

/* -- BANNER NOTICIAS ----------------------------------------------------------------------------------------------- */

#border_noticias{
	width:288px;
	padding:0px 0px 25px 27px;
}

#border_noticias2{
	width:288px;
	padding:0px 0px 25px 27px;
}

#b4_titulo{
	background:transparent url(../images/banners/banner4_titulo.gif) no-repeat 0% 0%;
}

#b4_hor01{
	background:#f9f3dd url(../images/banners/banner_hor01.gif) repeat-x 0% 0%;
}

#b4_right01{
	background:transparent url(../images/banners/banner_right01.gif) no-repeat 100% 0%;
}

#b4_left01{
	background:transparent url(../images/banners/banner_left01.gif) repeat-y 0% 0%;
}

#b4_right02{
	background:transparent url(../images/banners/banner_right02.gif) repeat-y 100% 0%;
}

#b4_left02{
	background:transparent url(../images/banners/banner_left02.gif) no-repeat 0% 100%;
}

#b4_hor02{
	background:transparent url(../images/banners/banner_hor02.gif) repeat-x 0% 100%;
}

#b4_right03{
	background:transparent url(../images/banners/banner_right03.gif) no-repeat 100% 100%;
}

#b4_boton{
	background:transparent url(../images/banners/banner4_right03.gif) no-repeat 100% 100%;
}

#banner_noticias{
	width:288px;
	padding-bottom:45px;
}

#banner_noticias img{
	padding-left:15px;
}

td.noticias{
	width:316px;
}

div.noticias2 {
	width:289px;
}

div.premios-block{
	padding:0px 20px 0px 10px;
}

div.foto-extra{
	padding:0px 10px 20px 27px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:16px;
	color:#646464;
}

div.foto-extra p{
	padding-left:10px;
}

.subtitulo2{
	font-size:11px;
	color:#a7250b;
	
}

h1.titulo{
	font-size:14px;
	font-weight:bold;
	color:#878787;

}

h1.titulo2{
	font-size:17px;
	line-height:24px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-transform:none;
	color:#509ee0;

}

.parrafo{
	padding:40px 20px 0px 20px;
}


/* ------------------------------------------------------------------------------------------------------------ */

#pie{
	background:#b49b59;
	font-size:10px;
	line-height:30px;
	color:#FFFFFF;
	text-align:center;
	padding-top:14px;
}

#pie a{
	color:#FFFFFF;
	font-size:11px;
	text-decoration:none;
}

#pie a:hover{
	color:#FFFFFF;
	font-size:11px;
	text-decoration:underline;
}


#creditos{
	text-align:right;
	padding-right:10px;
}

#creditos a{
	color:#FFFFFF;
	font-size:10px;
	text-decoration:none;
}

#creditos a:hover{
	color:#FFFFFF;
	font-size:10px;
	text-decoration:underline;
}

/* -- FORMULARIO CONTACTOS ------------------------------------------------------------------------------------ */

#phpformmailer{
	padding-top:20px;
}

#phpformmailer table{
	padding:0;
	margin:0;
	padding-left:10px;

}

#phpformmailer table td {
	padding-bottom:8px;
	font-size:12px;
	line-height:18px;	
}

#phpformmailer input.datos {
	width:250px;
	height:24px;
}

#phpformmailer input.datos#curriculum {
	width:180px;
	height:24px;
}

#phpformmailer input#examinar {
	background:#cdc5aa;
	font-size:11px;
	height:20px;
	width:65px;
	padding-bottom:3px;
	color:#FFFFFF;
	border-style:none;
}

#phpformmailer textarea.datos { 
	width: 250px;
	height:100px;
}

#phpformmailer input#button2, input#button{
	background:#cdc5aa;
	font-size:11px;
	height:20px;
	width:50px;
	padding-bottom:3px;
	color:#FFFFFF;
	border-style:none;

}

/* ------------------------------------------------------------------------------------------------------------ */

/* ---- ACCORDION --------------------------------------------------------------------------------------------- */

#basic-accordian{
	padding:5px;
	width:500px;
	left:50%;
	top:50%;
	z-index:2;
}

.accordion_headings{
	padding:5px;
	border-bottom:1px #FFFFFF solid;
	background:#cdc5aa url(../images/a_right.gif) no-repeat 100% 0%;
	color:#FFFFFF;
	cursor:pointer;
	font-weight:bold;
}

.accordion_headings:hover{
	background:#cdc5aa url(../images/a_right.gif) no-repeat 100% 0%;
}

.sub_acordion{
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	background:transparent url(../images/sub-flecha.gif) no-repeat 0% 0%;
	height:22px;
	font-size:14px;
	color:#FFFFFF;
	padding:2px 0px 0px 22px;
}

.accordion_child{
	font-size:11px;
	line-height:20px;
	color:#646464;
	padding:15px;
	background:#f9f8f1;
}

.accordion_child table td.linea{
	border-bottom:#cdc5aa 1px dashed;
	padding-bottom:15px;
	padding-top:15px;
}

.accordion_child ul{
	padding:10px 0px 0px 20px;
	text-align:left;
}

.accordion_child ul li{
	background:transparent url(../images/vinetas.gif) no-repeat 0% 7px;
	list-style:none;
	padding-left:15px;
}

.header_highlight{
	background:#cdc5aa url(../images/a_right.gif) no-repeat 100% 0%;
}
/* ---------------------------------------------------------------------------------------------------- */
